<!DOCTYPE html>
<html lang="zxx">
   <head>
      <!-- The above 6 meta tags *must* come first in the head; any other head content must come *after* these tags -->
      <meta charset="utf-8">
      <meta http-equiv="x-ua-compatible" content="IE=edge">
      <meta name="viewport" content="width=device-width, initial-scale=1">
      <meta name="description" content="">
      <meta name="keyword" content="">
      <meta name="author"  content=""/>
      <!-- Page Title -->
      <title>Profile | Avesta - Multipurpose Admin Dashboard Template</title>
      <!-- Main CSS -->	  
      <link type="text/css" rel="stylesheet" href="assets/css/style.css"/>
      <!-- Favicon -->	
      <link rel="icon" href="assets/images/favicon.ico" type="image/x-icon">
      <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
      <!-- WARNING: Respond.js doesn"t work if you view the page via file:// -->
      <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
      <![endif]-->
   </head>
   <body>
      <!--================================-->
      <!-- Page Container Start -->
      <!--================================-->
      <div class="page-container">
         <!--================================-->
         <!-- Page Sidebar Start -->
         <!--================================-->
         <div class="page-sidebar">
            <div class="logo">
               <a class="logo-img" href="index.html">		
               <img class="desktop-logo" src="assets/images/logo.png" alt="">
               <img class="small-logo" src="assets/images/small-logo.png" alt="">
               </a>			
               <a id="sidebar-toggle-button-close"><i class="wd-20" data-feather="x"></i> </a>
            </div>
            <!--================================-->
            <!-- Sidebar Menu Start -->
            <!--================================-->
            <div class="page-sidebar-inner">
               <div class="page-sidebar-menu">
                  <ul class="accordion-menu">
                     <li class="mg-l-20-force mg-t-25-force menu-navigation">Navigation</li>
                     <li>
                        <a href=""><i data-feather="home"></i>
                        <span>Dashboard</span><i class="accordion-icon fa fa-angle-left"></i></a>
                        <ul class="sub-menu">
                           <li><a href="index.html">Sales</a></li>
                           <li><a href="index2.html">Analytics</a></li>
                           <li><a href="index3.html">Cryptocurrency</a></li>
                           <li><a href="index4.html">Helpdesk</a></li>
                           <li><a href="index5.html">Project</a></li>
                        </ul>
                     </li>
                     <li>
                        <a href=""><i data-feather="mail"></i>
                        <span>Mailbox</span><i class="accordion-icon fa fa-angle-left"></i></a>
                        <ul class="sub-menu">
                           <li><a href="mailbox.html">Inbox</a></li>
                           <li><a href="mailbox-message.html">View Mail</a></li>
                           <li><a href="mailbox-compose.html">Compose Mail</a></li>
                        </ul>
                     </li>
                     <li>
                        <a href=""><i data-feather="feather"></i>
                        <span>Apps View</span><i class="accordion-icon fa fa-angle-left"></i></a>
                        <ul class="sub-menu">
                           <li><a href="app-chatroom.html">Chat Room</a></li>
                           <li><a href="app-calendar.html">Calendar</a></li>
                           <li><a href="app-file-manager.html">File Manager</a></li>
                        </ul>
                     </li>
                     <li class="mg-l-20-force mg-t-25-force menu-elements">Elements</li>
                     <li>
                        <a href=""><i data-feather="underline"></i>
                        <span>UI Elements</span><i class="accordion-icon fa fa-angle-left"></i></a>
                        <ul class="sub-menu">
                           <li><a href="uie-accordion.html">Accordion</a></li>
                           <li><a href="uie-alert.html">Alerts</a></li>
                           <li><a href="uie-avatar.html">Avatar</a></li>
                           <li><a href="uie-badge.html">Badges</a></li>
                           <li><a href="uie-breadcrumbs.html">Breadcrumbs</a></li>
                           <li><a href="uie-buttons.html">Buttons</a></li>
                           <li><a href="uie-button-groups.html">Button Groups</a></li>
                           <li><a href="uie-cards.html">Cards</a></li>
                           <li><a href="uie-carousel.html">Carousel</a></li>
                           <li><a href="uie-collapse.html">Collapse</a></li>
                           <li><a href="uie-dropdown.html">Dropdown</a></li>
                           <li><a href="uie-images.html">Images</a></li>
                           <li><a href="uie-list-group.html">List Group</a></li>
                           <li><a href="uie-marker.html">Marker</a></li>
                           <li><a href="uie-modal.html">Modal</a></li>
                           <li><a href="uie-navs.html">Navs</a></li>
                           <li><a href="uie-navbar.html">Navbar</a></li>
                           <li><a href="uie-pagination.html">Pagination</a></li>
                           <li><a href="uie-placeholder.html">Placeholder</a></li>
                           <li><a href="uie-popovers.html">Popovers</a></li>
                           <li><a href="uie-progress.html">Progress</a></li>
                           <li><a href="uie-scrollbar.html">Scrollbar</a></li>
                           <li><a href="uie-scrollspy.html">Scrollspy</a></li>
                           <li><a href="uie-spinners.html">Spinners</a></li>
                           <li><a href="uie-tooltips.html">Tooltips</a></li>
                        </ul>
                     </li>
                     <li>
                        <a href=""><i data-feather="aperture"></i>
                        <span>UI Utilities</span><i class="accordion-icon fa fa-angle-left"></i></a>
                        <ul class="sub-menu">
                           <li><a href="uiu-background.html">Background</a></li>
                           <li><a href="uiu-borders.html">Borders</a></li>
                           <li><a href="uiu-colors.html">Colors</a></li>
                           <li><a href="uiu-display.html">Display </a></li>
                           <li><a href="uiu-embeds.html">Embeds</a></li>
                           <li><a href="uiu-flex.html">Flex</a></li>
                           <li><a href="uiu-margin.html">Margin</a></li>
                           <li><a href="uiu-padding.html">Padding</a></li>
                           <li><a href="uiu-float.html">Float</a></li>
                           <li><a href="uiu-position.html">Position</a></li>
                           <li><a href="uiu-screenreaders.html">Screenreaders</a></li>
                           <li><a href="uiu-sizing.html">Sizing</a></li>
                           <li><a href="uiu-spacing.html">Spacing</a></li>
                           <li><a href="uiu-text.html">Text</a></li>
                           <li><a href="uiu-vertical-alignment.html">Vertical Alignment</a></li>
                           <li><a href="uiu-width.html">Width</a></li>
                        </ul>
                     </li>
                     <li>
                        <a href=""><i data-feather="grid"></i>
                        <span>Grid</span><i class="accordion-icon fa fa-angle-left"></i></a>
                        <ul class="sub-menu">
                           <li><a href="grid-utilities-layout.html">Utilities for Layout</a></li>
                           <li><a href="grid-auto-layout-columns.html">Auto-layout Columns</a></li>
                           <li><a href="grid-responsive-classes.html">Responsive Classes</a></li>
                           <li><a href="grid-alignment.html">Alignment</a></li>
                           <li><a href="grid-reordering.html">Reordering</a></li>
                           <li><a href="grid-customizing-grid.html">Customizing Grid</a></li>
                        </ul>
                     </li>
                     <li>
                        <a href=""><i data-feather="gift"></i>
                        <span>Icons</span><i class="accordion-icon fa fa-angle-left"></i></a>
                        <ul class="sub-menu">
                           <li><a href="icon-font-awesome.html">Font Awesome</a></li>
                           <li><a href="icon-feather.html">Feather Icons</a></li>
                           <li><a href="icon-mdi.html">Mdi icons</a></li>
                           <li><a href="icon-flag.html">Flag icons</a></li>
                           <li><a href="icon-simple-line.html">Simple line icons</a></li>
                           <li><a href="icon-themify.html">Themify icons</a></li>
                           <li><a href="icon-weather.html">Weather Icons</a></li>
                        </ul>
                     </li>
                     <li>
                        <a href=""><i data-feather="calendar"></i>
                        <span>Forms</span><i class="accordion-icon fa fa-angle-left"></i></a>
                        <ul class="sub-menu">
                           <li><a href="form-element.html">Form Elements</a></li>
                           <li><a href="form-formatter.html">Form Formatter </a></li>
                           <li><a href="form-input-group.html">Input Group</a></li>
                           <li><a href="form-input-tag.html">Input Tags</a></li>
                           <li><a href="form-input-masks.html">Input Masks</a></li>
                           <li><a href="form-layout.html">Form Layouts</a></li>
                           <li><a href="form-validation.html">Form Validation</a></li>
                           <li><a href="form-wizard.html">Form Wizard</a></li>
                           <li><a href="form-range-slider.html">Range Slider</a></li>
                           <li><a href="form-date-pickers.html">Date Pickers</a></li>
                        </ul>
                     </li>
                     <li>
                        <a href=""><i data-feather="database"></i>
                        <span>Tables</span><i class="accordion-icon fa fa-angle-left"></i></a>
                        <ul class="sub-menu">
                           <li><a href="table-static.html">Static</a></li>
                           <li><a href="table-responsive.html">Responsive</a></li>
                           <li><a href="table-datatable.html">Data Tables</a></li>
                           <li><a href="table-footable.html">Foo Tables</a></li>
                        </ul>
                     </li>
                     <li>
                        <a href=""><i data-feather="pie-chart"></i>
                        <span>Charts</span><i class="accordion-icon fa fa-angle-left"></i></a>
                        <ul class="sub-menu">
                           <li><a href="chart-apex.html">Apex</a></li>
                           <li><a href="chart-google.html">Google</a></li>
                           <li><a href="chart-morris.html">Morris</a></li>
                           <li><a href="chart-chartjs.html">ChartJS</a></li>
                           <li><a href="chart-flot.html">Flot</a></li>
                           <li><a href="chart-chartlist.html">Chartlist</a></li>
                           <li><a href="chart-sparkline.html">Sparkline</a></li>
                        </ul>
                     </li>
                     <li>
                        <a href=""><i data-feather="map"></i>
                        <span>Maps</span><i class="accordion-icon fa fa-angle-left"></i></a>
                        <ul class="sub-menu">
                           <li><a href="map-google.html">Google Maps</a></li>
                           <li><a href="map-vector.html">Vector Maps</a></li>
                        </ul>
                     </li>
                     <li class="mg-l-20-force mg-t-25-force menu-extras">Extras</li>
                     <li>
                        <a href=""><i data-feather="cpu"></i>
                        <span>Authentication</span><i class="accordion-icon fa fa-angle-left"></i></a>
                        <ul class="sub-menu">
                           <li><a href="aut-error404.html">404 Page</a></li>
                           <li><a href="aut-error500.html">500 Page</a></li>
                           <li><a href="aut-signin.html">Login</a></li>
                           <li><a href="aut-signup.html">Register</a></li>
                           <li><a href="aut-unlock.html">Lockscreen</a></li>
                           <li><a href="aut-password.html">password Reset</a></li>
                           <li><a href="aut-logign-register.html">Login + Register</a></li>
                        </ul>
                     </li>
                     <li>
                        <a href=""><i data-feather="git-pull-request"></i>
                        <span>Plugins</span><i class="accordion-icon fa fa-angle-left"></i></a>
                        <ul class="sub-menu">
                           <li><a href="plg-bootbox.html">Bootbox</a></li>
                           <li><a href="plg-block-ui.html">BlockUI</a></li>
                           <li><a href="plg-bootstrap-data-table.html">Bootstrap dataTable</a></li>
                           <li><a href="plg-bootstrap-daterangepicker.html">Bootstrap Daterangepicker</a></li>
                           <li><a href="plg-bootstrap-dateTimePicker.html">Bootstrap DateTimePicker</a></li>
                           <li><a href="plg-bootstrap-dual-listbox.html">Bootstrap Dual Listbox</a></li>
                           <li><a href="plg-bootstrap-slider.html">Bootstrap Slider</a></li>
                           <li><a href="plg-bootstrap-markdown.html">Bootstrap Markdown</a></li>
                           <li><a href="plg-bootstrap-maxlength.html">Bootstrap Maxlength</a></li>
                           <li><a href="plg-bootstrap-multiselect.html">Bootstrap Multiselect</a></li>
                           <li><a href="plg-bootstrap-pwstrength.html">Bootstrap Pwstrength</a></li>
                           <li><a href="plg-bootstrap-select.html">Bootstrap Select</a></li>
                           <li><a href="plg-bootstrap-sortable.html">Bootstrap Sortable</a></li>
                           <li><a href="plg-bootstrap-tagsinput.html">Bootstrap Tagsinput</a></li>
                           <li><a href="plg-cropper.html">Cropper</a></li>
                           <li><a href="plg-clipboard.html">Clipboard</a></li>
                           <li><a href="plg-codeeditor.html">Code Editor</a></li>
                           <li><a href="plg-dropzone.html">Dropzone</a></li>
                           <li><a href="plg-dragula.html">Dragula</a></li>
                           <li><a href="plg-flow-js.html">Flow.js</a></li>
                           <li><a href="plg-fullcalendar.html">Fullcalendar</a></li>
                           <li><a href="plg-flatpickr.html">Flatpickr</a></li>
                           <li><a href="plg-growl.html">Growl</a></li>
                           <li><a href="plg-idle-timer.html">IdleTimer</a></li>
                           <li><a href="plg-knob.html">Knob</a></li>
                           <li><a href="plg-ladda.html">Ladda</a></li>
                           <li><a href="plg-masonry.html">Masonry</a></li>
                           <li><a href="plg-nestable.html">Nestable</a></li>
                           <li><a href="plg-numeral.html">Numeral</a></li>
                           <li><a href="plg-no-ui-slider.html">noUiSlider</a></li>
                           <li><a href="plg-photoswipe.html">Photoswipe</a></li>
                           <li><a href="plg-plyr.html">Plyr</a></li>
                           <li><a href="plg-sortable-js.html">Sortable.js</a></li>
                           <li><a href="plg-spinkit.html">Spinkit</a></li>
                           <li><a href="plg-swiper.html">Swiper</a></li>
                           <li><a href="plg-select2.html">Select2</a></li>
                           <li><a href="plg-sweet-alert2.html">SweetAlert2</a></li>
                           <li><a href="plg-SmartWizard.html">SmartWizard</a></li>
                           <li><a href="plg-typeahead.html">Typeahead</a></li>
                           <li><a href="plg-toastr.html">Toastr</a></li>
                           <li><a href="plg-jstree.html">Tree</a></li>
                           <li><a href="plg-vanilla-text-mask.html">Vanilla Text Mask</a></li>
                           <li><a href="plg-wysiwyg.html">WYSIWYG Editor</a></li>
                        </ul>
                     </li>
                     <li class="open active">
                        <a href=""><i data-feather="codepen"></i>
                        <span>Pages</span><i class="accordion-icon fa fa-angle-left"></i></a>
                        <ul class="sub-menu" style="display: block;">
                           <li><a href="pages-article.html">Articles</a></li>
                           <li><a href="pages-contact.html">Contacts</a></li>
                           <li><a href="pages-faq.html">FAQ's</a></li>
                           <li><a href="pages-forum.html">Forum</a></li>
                           <li><a href="pages-gallery.html">Gallery</a></li>
                           <li><a href="pages-invoice.html">Invoice</a></li>
                           <!-- Active Page -->
                           <li class="active"><a href="pages-profile.html">Profile</a></li>
                           <li><a href="pages-product.html">Products</a></li>
                           <li><a href="pages-pricing.html">Pricing</a></li>
                           <li><a href="pages-project.html">Projects</a></li>
                           <li><a href="pages-search.html">Search</a></li>
                           <li><a href="pages-ticket.html">Tickets</a></li>
                           <li><a href="pages-voting.html">Voting</a></li>
                        </ul>
                     </li>
                     <li>
                        <a href=""><i data-feather="codepen"></i>
                        <span>UI Kit</span><i class="accordion-icon fa fa-angle-left"></i></a>
                        <ul class="sub-menu">
                           <li><a href="uik-base.html" target="_blank">Base</a></li>
                           <li><a href="uik-company.html" target="_blank">Company</a></li>
                           <li><a href="uik-ecommerce.html" target="_blank">E-Commerce</a></li>
                           <li><a href="uik-magazine.html" target="_blank">Magazine</a></li>
                           <li><a href="uik-social.html" target="_blank">Social</a></li>
                        </ul>
                     </li>
                     <li>
                        <a href="email-template.html"><i data-feather="printer"></i>
                        <span>Mail Template</span></a>
                     </li>
                     <li class="mg-l-20-force mg-t-25-force menu-others">Others</li>
                     <li>
                        <a href="../documentation/documentation.html"><i data-feather="life-buoy"></i>
                        <span>Documentation</span></a>
                     </li>
                     <li>
                        <a href="../documentation/changelog.html"><i data-feather="coffee"></i>
                        <span>Changelog</span></a>
                     </li>
                  </ul>
               </div>
            </div>
            <!--/ Sidebar Menu End -->
            <!--================================-->
            <!-- Sidebar Footer Start -->
            <!--================================-->
            <div class="sidebar-footer">									
               <a class="pull-left" href="pages-profile.html" data-toggle="tooltip" data-placement="top" data-original-title="Profile">
               <i data-feather="user" class="wd-16"></i></a>									
               <a class="pull-left " href="mailbox.html" data-toggle="tooltip" data-placement="top" data-original-title="Mailbox">
               <i data-feather="mail" class="wd-16"></i></a>
               <a class="pull-left" href="aut-unlock.html" data-toggle="tooltip" data-placement="top" data-original-title="Lockscreen">
               <i data-feather="lock" class="wd-16"></i></a>
               <a class="pull-left" href="aut-signin.html" data-toggle="tooltip" data-placement="top" data-original-title="Sing Out">
               <i data-feather="log-out" class="wd-16"></i></a>
            </div>
            <!--/ Sidebar Footer End -->
         </div>
         <!--/ Page Sidebar End -->
         <!--================================-->
         <!-- Page Content Start -->
         <!--================================-->
         <div class="page-content">
            <!--================================-->
            <!-- Page Header Start -->
            <!--================================-->
            <div class="page-header">
               <div class="search-form">
                  <form action="#" method="GET">
                     <div class="input-group">
                        <input class="form-control search-input typeahead" name="search" placeholder="Type something..." type="text"/>
                        <span class="input-group-btn"><span id="close-search"><i data-feather="x" class="wd-16"></i></span></span>
                     </div>
                  </form>
               </div>
               <nav class="navbar navbar-default">
                  <!--================================-->
                  <!-- Brand and Logo Start -->
                  <!--================================-->
                  <div class="navbar-header">
                     <div class="navbar-brand">
                        <ul class="list-inline">
                           <!-- Mobile Toggle and Logo -->
                           <li class="list-inline-item"><a class="hidden-md hidden-lg" href="#" id="sidebar-toggle-button"><i data-feather="menu" class="wd-20"></i></a></li>
                           <!-- PC Toggle and Logo -->
                           <li class="list-inline-item"><a class=" hidden-xs hidden-sm" href="#" id="collapsed-sidebar-toggle-button"><i data-feather="menu" class="wd-20"></i></a></li>
                           <li class="list-inline-item mg-l-10"><a  href="#" id="search-button"><i data-feather="search" class="wd-20"></i></a></li>
                        </ul>
                     </div>
                  </div>
                  <!--/ Brand and Logo End -->
                  <!--================================-->
                  <!-- Header Right Start -->
                  <!--================================-->
                  <div class="header-right pull-right">
                     <ul class="list-inline justify-content-end">
                        <!--================================-->
                        <!-- Languages Dropdown Start -->
                        <!--================================-->
                        <li class="list-inline-item dropdown hidden-xs">
                           <a  href="" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                           <i class="flag-icon flag-icon-us"></i>
                           </a>
                           <ul class="dropdown-menu languages-dropdown">
                              <li>
                                 <a href="" data-lang="en"><i class="flag-icon flag-icon-us mr-2"></i><span>English-US</span></a>
                              </li>
                              <li>
                                 <a href="" data-lang="es"><i class="flag-icon flag-icon-es mr-2"></i><span>Spanish</span></a>
                              </li>
                              <li>
                                 <a href="" data-lang="fr"><i class="flag-icon flag-icon-fr mr-2"></i><span>French</span></a>
                              </li>
                              <li>
                                 <a href="" data-lang="gr"><i class="flag-icon flag-icon-de mr-2"></i><span>German</span></a>
                              </li>
                              <li>
                                 <a href="" data-lang="ru"><i class="flag-icon flag-icon-ru mr-2"></i><span>Russian</span></a>
                              </li>
                              <li>
                                 <a href="" data-lang="ru"><i class="flag-icon flag-icon-gb mr-2"></i><span>English-UK</span></a>
                              </li>
                           </ul>
                        </li>
                        <!--/ Languages Dropdown End -->
                        <!--================================-->
                        <!-- Notifications Dropdown Start -->
                        <!--================================-->
                        <li class="list-inline-item dropdown hidden-xs">
                           <a class=" notification-icon" href="" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                           <i data-feather="bell" class="wd-20"></i>
                           <span class="notification-count wave in"></span>
                           </a>
                           <div class="dropdown-menu dropdown-menu-right">
                              <!-- Top Notifications Area -->
                              <div class="top-notifications-area">
                                 <!-- Heading -->
                                 <div class="notifications-heading">
                                    <div class="heading-title">
                                       <h6>Notifications</h6>
                                    </div>
                                    <span>5+ New Notifications</span>
                                 </div>
                                 <div class="notifications-box" id="notificationsBox">
                                    <a class="dropdown-item list-group-item" href="">
                                       <div class="d-flex justify-content-between">
                                          <div class="wd-35 ht-35 mg-r-10 d-flex align-items-center justify-content-center rounded-circle card-icon-success">
                                             <i data-feather="smile" class="wd-20"></i>
                                          </div>
                                       </div>
                                       <div class="wd-100p">
                                          <div class="d-flex justify-content-between">
                                             <h3 class="tx-13 tx-semibold mb-0">Your order is placed</h3>
                                             <span class="small tx-gray-500 ft-right">Mar 15, 12:32pm</span>
                                          </div>
                                          <div class="tx-gray-700">System reboot has been successfully completed</div>
                                       </div>
                                    </a>
                                    <a class="dropdown-item list-group-item" href="">
                                       <div class="d-flex justify-content-between">
                                          <div class="wd-35 ht-35 mg-r-10 d-flex align-items-center justify-content-center rounded-circle card-icon-warning">
                                             <i data-feather="bell" class="wd-20"></i>
                                          </div>
                                       </div>
                                       <div class="wd-100p">
                                          <div class="d-flex justify-content-between">
                                             <h3 class="tx-13 tx-semibold mb-0">Document available</h3>
                                             <span class="small tx-gray-500 ft-right">Mar 15, 12:32pm</span>
                                          </div>
                                          <div class="tx-gray-700">New user feedback received</div>
                                       </div>
                                    </a>
                                    <a class="dropdown-item list-group-item" href="">
                                       <div class="d-flex justify-content-between">
                                          <div class="wd-35 ht-35 mg-r-10 d-flex align-items-center justify-content-center rounded-circle card-icon-success">
                                             <i data-feather="check-circle" class="wd-20"></i>
                                          </div>
                                       </div>
                                       <div class="wd-100p">
                                          <div class="d-flex justify-content-between">
                                             <h3 class="tx-13 tx-semibold mb-0">Payment failed!</h3>
                                             <span class="small tx-gray-500 ft-right">Mar 15, 12:32pm</span>
                                          </div>
                                          <div class="tx-gray-700">New file has been uploaded</div>
                                       </div>
                                    </a>
                                    <a class="dropdown-item list-group-item" href="">
                                       <div class="d-flex justify-content-between">
                                          <div class="wd-35 ht-35 mg-r-10 d-flex align-items-center justify-content-center rounded-circle card-icon-primary">
                                             <i data-feather="info" class="wd-20"></i>
                                          </div>
                                       </div>
                                       <div class="wd-100p">
                                          <div class="d-flex justify-content-between">
                                             <h3 class="tx-13 tx-semibold mb-0">Document available</h3>
                                             <span class="small tx-gray-500 ft-right">Mar 15, 12:32pm</span>
                                          </div>
                                          <div class="tx-gray-700">New order has been received</div>
                                       </div>
                                    </a>
                                    <a class="dropdown-item list-group-item" href="">
                                       <div class="d-flex justify-content-between">
                                          <div class="wd-35 ht-35 mg-r-10 d-flex align-items-center justify-content-center rounded-circle card-icon-primary">
                                             <i data-feather="info" class="wd-20"></i>
                                          </div>
                                       </div>
                                       <div class="wd-100p">
                                          <div class="d-flex justify-content-between">
                                             <h3 class="tx-13 tx-semibold mb-0">New order available</h3>
                                             <span class="small tx-gray-500 ft-right">Mar 15, 12:32pm</span>
                                          </div>
                                          <div class="tx-gray-700">New order has been received</div>
                                       </div>
                                    </a>
                                    <a class="dropdown-item list-group-item" href="">
                                       <div class="d-flex justify-content-between">
                                          <div class="wd-35 ht-35 mg-r-10 d-flex align-items-center justify-content-center rounded-circle card-icon-success">
                                             <i data-feather="smile" class="wd-20"></i>
                                          </div>
                                       </div>
                                       <div class="wd-100p">
                                          <div class="d-flex justify-content-between">
                                             <h3 class="tx-13 tx-semibold mb-0">Your order is placed</h3>
                                             <span class="small tx-gray-500 ft-right">Mar 15, 12:32pm</span>
                                          </div>
                                          <div class="tx-gray-700">System reboot has been successfully completed</div>
                                       </div>
                                    </a>
                                    <a class="dropdown-item list-group-item" href="">
                                       <div class="d-flex justify-content-between">
                                          <div class="wd-35 ht-35 mg-r-10 d-flex align-items-center justify-content-center rounded-circle card-icon-warning">
                                             <i data-feather="bell" class="wd-20"></i>
                                          </div>
                                       </div>
                                       <div class="wd-100p">
                                          <div class="d-flex justify-content-between">
                                             <h3 class="tx-13 tx-semibold mb-0">Document available</h3>
                                             <span class="small tx-gray-500 ft-right">Mar 15, 12:32pm</span>
                                          </div>
                                          <div class="tx-gray-700">New user feedback received</div>
                                       </div>
                                    </a>
                                 </div>
                                 <div class="notifications-footer">
                                    <a href="">View all Notifications</a>
                                 </div>
                              </div>
                           </div>
                        </li>
                        <!--/ Notifications Dropdown End -->
                        <!--================================-->
                        <!-- Messages Dropdown Start -->
                        <!--================================-->
                        <li class="list-inline-item dropdown hidden-xs">
                           <a class=" message-icon" href="" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                           <i data-feather="message-square" class="wd-20"></i>
                           <span class="messages-count wave in"></span>
                           </a>
                           <div class="dropdown-menu dropdown-menu-right">
                              <div class="top-message-area">
                                 <div class="top-message-heading">
                                    <div class="heading-title">
                                       <h6>Messages</h6>
                                    </div>
                                    <span>5+ New Messages</span>
                                 </div>
                                 <div class="message-box" id="messageBox">
                                    <a class="dropdown-item list-group-item" href="">
                                       <div class="d-flex justify-content-between">
                                          <div class="pd-r-10">
                                             <span class="avatar avatar-online">
                                             <img src="assets/images/users-face/1.png" class="img-fluid" alt="">
                                             <i></i>
                                             </span>
                                          </div>
                                          <div>
                                             <span class="tx-semibold">Mary Adams</span>
                                             <span class="small tx-gray-500 ft-right">Mar 20, 22:21pm</span>
                                             <div class="tx-gray-700">Congratulate! Socrates Itumayfor work anniversaries</div>
                                          </div>
                                       </div>
                                    </a>
                                    <a class="dropdown-item list-group-item" href="">
                                       <div class="d-flex justify-content-between">
                                          <div class="pd-r-10">
                                             <span class="avatar avatar-online">
                                             <img src="assets/images/users-face/2.png" class="img-fluid" alt="">
                                             <i></i>
                                             </span>
                                          </div>
                                          <div>
                                             <span class="tx-semibold">Richards Caleb</span>
                                             <span class="small tx-gray-500 ft-right">Mar 2, 22:21pm</span>
                                             <div class="tx-gray-700">Richards Caleb, just created a new blog post</div>
                                          </div>
                                       </div>
                                    </a>
                                    <a class="dropdown-item list-group-item" href="">
                                       <div class="d-flex justify-content-between">
                                          <div class="pd-r-10">
                                             <span class="avatar avatar-busy">
                                             <img src="assets/images/users-face/3.png" class="img-fluid" alt="">
                                             <i></i>
                                             </span>
                                          </div>
                                          <div>
                                             <span class="tx-semibold">Lane Richards</span>
                                             <span class="small tx-gray-500 ft-right">Mar 12, 22:21pm</span>
                                             <div class="tx-gray-700">Richards Caleb, just created a new blog post</div>
                                          </div>
                                       </div>
                                    </a>
                                    <a class="dropdown-item list-group-item" href="">
                                       <div class="d-flex justify-content-between">
                                          <div class="pd-r-10">
                                             <span class="avatar avatar-busy">
                                             <img src="assets/images/users-face/4.png" class="img-fluid" alt="">
                                             <i></i>
                                             </span>
                                          </div>
                                          <div>
                                             <span class="tx-semibold">Edward Lane</span>
                                             <span class="small tx-gray-500 ft-right">Mar 15, 02:21pm</span>
                                             <div class="tx-gray-700">Adrian Monino, added new comment on your photo</div>
                                          </div>
                                       </div>
                                    </a>
                                    <a class="dropdown-item list-group-item" href="">
                                       <div class="d-flex justify-content-between">
                                          <div class="pd-r-10">
                                             <span class="avatar avatar-offline">
                                             <img src="assets/images/users-face/5.png" class="img-fluid" alt="">
                                             <i></i>
                                             </span>
                                          </div>
                                          <div>
                                             <span class="tx-semibold">Lane Richards</span>
                                             <span class="small tx-gray-500 ft-right">Mar 20, 08:28pm</span>
                                             <div class="tx-gray-700">Edward Lane, added new comment on your photo</div>
                                          </div>
                                       </div>
                                    </a>
                                    <a class="dropdown-item list-group-item" href="">
                                       <div class="d-flex justify-content-between">
                                          <div class="pd-r-10">
                                             <span class="avatar avatar-offline">
                                             <img src="assets/images/users-face/6.png" class="img-fluid" alt="">
                                             <i></i>
                                             </span>
                                          </div>
                                          <div>
                                             <span class="tx-semibold">Edward Lane</span>
                                             <span class="small tx-gray-500 ft-right">Mar 21, 22:21pm</span>
                                             <div class="tx-gray-700">Edward Lane, just created a new blog post</div>
                                          </div>
                                       </div>
                                    </a>
                                 </div>
                                 <div class="top-message-footer">
                                    <a href="">View all Messages</a>
                                 </div>
                              </div>
                           </div>
                        </li>
                        <!--/ Messages Dropdown End -->
                        <!--================================-->
                        <!-- Profile Dropdown Start -->
                        <!--================================-->
                        <li class="list-inline-item dropdown">
                           <a  href="" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                           <img src="assets/images/users-face/1.png" class="img-fluid wd-30 ht-30 rounded-circle" alt="">
                           </a>
                           <div class="dropdown-menu dropdown-menu-right dropdown-profile">
                              <div class="user-profile-area">
                                 <div class="user-profile-heading">
                                    <div class="profile-thumbnail">
                                       <img src="assets/images/users-face/1.png" class="img-fluid wd-35 ht-35 rounded-circle" alt="">
                                    </div>
                                    <div class="profile-text">
                                       <h6>Ruhul Hasan</h6>
                                       <span>email@example.com</span>
                                    </div>
                                 </div>
                                 <a href="" class="dropdown-item"><i data-feather="user" class="wd-16 mr-2"></i> My profile</a>
                                 <a href="" class="dropdown-item"><i data-feather="message-square" class="wd-16 mr-2"></i> Messages</a>
                                 <a href="" class="dropdown-item"><i data-feather="settings" class="wd-16 mr-2"></i> Settings</a>
                                 <a href="" class="dropdown-item"><i data-feather="activity" class="wd-16 mr-2"></i> My Activity</a>
                                 <a href="" class="dropdown-item"><i data-feather="download" class="wd-16 mr-2"></i> My Download</a>
                                 <a href="" class="dropdown-item"><i data-feather="life-buoy" class="wd-16 mr-2"></i> Support</a>
                                 <a href="aut-logign-register.html" class="dropdown-item"><i data-feather="power" class="wd-16 mr-2"></i> Sign-out</a>
                              </div>
                           </div>
                        </li>
                        <!-- Profile Dropdown End -->
                     </ul>
                  </div>
                  <!--/ Header Right End -->
               </nav>
            </div>
            <!--/ Page Header End -->   
            <!--================================-->
            <!-- Page Inner Start -->
            <!--================================-->
            <div class="page-inner pd-0-force">
               <div class="bg-white mg-b-30">
                  <div class="media col-md-10 col-lg-8 col-xl-7 pd-30 mx-auto">
                     <img src="assets/images/users-face/1.png" alt="" class="d-block rounded-circle hidden-xs">
                     <div class="media-body ml-0 ml-md-5">
                        <h4 class="tx-semibold">Ruhul Hasan</h4>
                        <p class="tx-gray-500">Redhead, Innovator, Saviour of Mankind, Hopeless Romantic, Attractive 20-something Yogurt Enthusiast... <a href="">Read more</a>
                        </p>
                        <div class="d-flex mg-b-25">
                           <button class="btn btn-default">Message</button>
                           <button class="btn btn-primary mg-l-10">Follow</button>
                        </div>
                        <a href="" class="d-inline-block ">
                        <strong>2,574</strong>
                        <span >followers</span>
                        </a>
                        <a href="" class="d-inline-block  ml-3">
                        <strong>1,254</strong>
                        <span >following</span>
                        </a>
                     </div>
                  </div>
                  <hr class="m-0">
               </div>
               <div class="row clearfix mg-x-15-force">
                  <div class="col">
                     <!-- Info -->
                     <div class="card mg-b-30">
                        <div class="card-header d-flex align-items-center justify-content-between">
                           <h6 class="tx-16 tx-semibold mg-b-0">Personal Information</h6>
                           <nav class="nav nav-with-icon tx-13">
                              <a href="" class="nav-link pd-0"><span data-feather="plus" class="wd-16"></span> Add New</a>
                           </nav>
                        </div>
                        <!-- card-header -->
                        <div class="card-body">
                           <h6 class="my-3">Personal</h6>
                           <div class="row mb-2">
                              <div class="col-md-3 tx-gray-500 tx-semibold">First Name:</div>
                              <div class="col-md-9">Nellie</div>
                           </div>
                           <div class="row mb-2">
                              <div class="col-md-3 tx-gray-500 tx-semibold">Last Name:</div>
                              <div class="col-md-9">Maxwell</div>
                           </div>
                           <div class="row mb-2">
                              <div class="col-md-3 tx-gray-500 tx-semibold">Birthday:</div>
                              <div class="col-md-9">May 3, 1995</div>
                           </div>
                           <div class="row mb-2">
                              <div class="col-md-3 tx-gray-500 tx-semibold">Country:</div>
                              <div class="col-md-9">
                                 <a href="" >Canada</a>
                              </div>
                           </div>
                           <div class="row mb-2">
                              <div class="col-md-3 tx-gray-500 tx-semibold">Languages:</div>
                              <div class="col-md-9">
                                 <a href="" >English</a>
                              </div>
                           </div>
                           <h6 class="my-3">Contacts</h6>
                           <div class="row mb-2">
                              <div class="col-md-3 tx-gray-500 tx-semibold">Email:</div>
                              <div class="col-md-9">example@yourdomain.com</div>
                           </div>
                           <div class="row mb-2">
                              <div class="col-md-3 tx-gray-500 tx-semibold">Website:</div>
                              <div class="col-md-9">http://yourdomain.com</div>
                           </div>
                           <div class="row mb-2">
                              <div class="col-md-3 tx-gray-500 tx-semibold">Phone:</div>
                              <div class="col-md-9"> +0 (123) 456 7891 </div>
                           </div>
                           <div class="row mb-2">
                              <div class="col-md-3 tx-gray-500 tx-semibold">Fax:</div>
                              <div class="col-md-9"> +0 (123) 456 7891 </div>
                           </div>
                           <h6 class="my-3">Interests</h6>
                           <div class="row mb-2">
                              <div class="col-md-3 tx-gray-500 tx-semibold">Favorite music:</div>
                              <div class="col-md-9">
                                 <a href="" >Rock</a>,
                                 <a href="" >Alternative</a>,
                                 <a href="" >Electro</a>,
                                 <a href="" >Drum &amp; Bass</a>,
                                 <a href="" >Dance</a>
                              </div>
                           </div>
                           <div class="row">
                              <div class="col-md-3 tx-gray-500 tx-semibold">Favorite movies:</div>
                              <div class="col-md-9">
                                 <a href="" >The Green Mile</a>,
                                 <a href="" >Pulp Fiction</a>,
                                 <a href="" >Back to the Future</a>,
                                 <a href="" >WALL E</a>,
                                 <a href="" >Django Unchained</a>,
                                 <a href="" >The Truman Show</a>,
                                 <a href="" >Home Alone</a>,
                                 <a href="" >Seven Pounds</a>
                              </div>
                           </div>
                        </div>
                        <div class="card-footer text-center p-0">
                           <div class="row no-gutters row-bordered row-border-light">
                              <a href="" class="d-flex col flex-column  py-3">
                                 <div class="font-weight-bold">24</div>
                                 <div class="text-muted small">posts</div>
                              </a>
                              <a href="" class="d-flex col flex-column  py-3 bd-l bd-r">
                                 <div class="font-weight-bold">51</div>
                                 <div class="text-muted small">videos</div>
                              </a>
                              <a href="" class="d-flex col flex-column  py-3">
                                 <div class="font-weight-bold">215</div>
                                 <div class="text-muted small">photos</div>
                              </a>
                           </div>
                        </div>
                     </div>
                     <!-- / Info -->
                     <div class="card mg-b-30">
                        <div class="card-header d-flex align-items-center justify-content-between">
                           <h6 class="tx-16 tx-semibold mg-b-0">Work Experience</h6>
                        </div>
                        <!-- card-header -->
                        <div class="card-body pd-25">
                           <div class="media d-block d-flex mg-b-30">
                              <div class="wd-60 ht-60 bg-primary rounded d-flex align-items-center justify-content-center hidden-xs">
                                 <span data-feather="briefcase" class="wd-30 ht-30 tx-gray-200"></span>
                              </div>
                              <div class="media-body pd-l-0 pd-sm-l-20">
                                 <h5 class="tx-18 mg-b-5">Sr. Professor</h5>
                                 <p class="mg-b-3">B. J. Arts College, Ahmedabad, India</p>
                                 <span class="d-block tx-13 tx-gray-500">December 2016 - Present</span>
                              </div>
                           </div>
                           <!-- media -->
                           <div class="media d-block d-flex">
                              <div class="wd-60 ht-60 bg-danger rounded d-flex align-items-center justify-content-center hidden-xs">
                                 <span data-feather="briefcase" class="wd-30 ht-30 tx-gray-200"></span>
                              </div>
                              <div class="media-body pd-l-0 pd-sm-l-20">
                                 <h5 class="tx-18 mg-b-5">Jr. Professor</h5>
                                 <p class="mg-b-3"><span class="tx-medium tx-color-01"> B. J. Arts College</span>, Ahmedabad, India</p>
                                 <span class="d-block tx-13 tx-gray-500">December 2014 - 2016</span>
                              </div>
                           </div>
                           <!-- media -->
                        </div>
                        <div class="card-footer bg-transparent">
                           <nav class="nav nav-with-icon tx-13">
                              <a href="" class="nav-link pd-0"><span data-feather="plus" class="wd-16"></span> Add New Experience</a>
                           </nav>
                        </div>
                        <!-- card-footer -->
                     </div>
                     <div class="card mg-b-30 mg-lg-b-25">
                        <div class="card-header">
                           <h6 class="tx-16 tx-semibold mg-b-0">Education</h6>
                        </div>
                        <!-- card-header -->
                        <div class="card-body pd-25">
                           <div class="media mg-b-30">
                              <div class="wd-60 ht-60 bg-primary rounded d-flex align-items-center justify-content-center hidden-xs">
                                 <span data-feather="book-open" class="wd-30 ht-30 tx-gray-200"></span>
                              </div>
                              <div class="media-body pd-l-0 pd-sm-l-20">
                                 <h5 class="tx-18 mg-b-5">BSc in Computer Science</h5>
                                 <p class="mg-b-3">Gujarat University, Ahmedabad, India.</p>
                                 <span class="d-block tx-12 tx-gray-500">2002-2006</span>
                              </div>
                           </div>
                           <!-- media -->
                           <div class="media mg-b-30">
                              <div class="wd-60 ht-60 bg-danger rounded d-flex align-items-center justify-content-center hidden-xs">
                                 <span data-feather="book-open" class="wd-30 ht-30 tx-gray-200"></span>
                              </div>
                              <div class="media-body pd-l-0 pd-sm-l-20">
                                 <h5 class="tx-18 mg-b-5">MSc in Computer Science</h5>
                                 <p class="mg-b-3">Gujarat University, Ahmedabad, India.</p>
                                 <span class="d-block tx-12 tx-gray-500">2006-2008</span>
                              </div>
                           </div>
                           <!-- media -->
                           <div class="media">
                              <div class="wd-60 ht-60 bg-success rounded d-flex align-items-center justify-content-center hidden-xs">
                                 <span data-feather="award" class="wd-30 ht-30 tx-gray-200"></span>
                              </div>
                              <div class="media-body pd-l-0 pd-sm-l-20">
                                 <h5 class="tx-18 tx-semibold mg-b-5">P.H.D in Computer Science</h5>
                                 <p class="mg-b-3">Shaurashtra University, Rajkot, India.</p>
                                 <span class="d-block tx-12 tx-gray-500">2008-2012</span>
                              </div>
                           </div>
                           <!-- media -->
                        </div>
                        <div class="card-footer bg-transparent">
                           <nav class="nav nav-with-icon tx-13">
                              <a href="" class="nav-link pd-0"><span data-feather="plus" class="wd-16"></span> Add New Education</a>
                           </nav>
                        </div>
                        <!-- card-footer -->
                     </div>
                  </div>
                  <div class="col-xl-4">
                     <!-- Skills -->
                     <div class="card mg-b-30">
                        <div class="card-header tx-16 tx-semibold">Skills</div>
                        <div class="card-body">
                           <div class="mb-1">HTML - <small >80%</small></div>
                           <div class="progress mb-3" style="height: 4px;">
                              <div class="progress-bar bg-secondary" style="width: 80%;"></div>
                           </div>
                           <div class="mb-1">CSS - <small >95%</small></div>
                           <div class="progress mb-3" style="height: 4px;">
                              <div class="progress-bar bg-success" style="width: 95%;"></div>
                           </div>
                           <div class="mb-1">Javascript - <small >90%</small></div>
                           <div class="progress mb-3" style="height: 4px;">
                              <div class="progress-bar bg-warning" style="width: 90%;"></div>
                           </div>
                           <div class="mb-1">UI/UX - <small >80%</small></div>
                           <div class="progress" style="height: 4px;">
                              <div class="progress-bar bg-danger" style="width: 80%;"></div>
                           </div>
                        </div>
                        <a href="" class="card-footer d-block text-center  small tx-semibold">SHOW ALL SKILLS</a>
                     </div>
                     <!-- / Skills -->
                     <!-- Friends -->
                     <div class="card mg-b-30">
                        <div class="card-header with-elements d-flex justify-content-between">
                           <span class="tx-16 tx-semibold">Friends <small class="tx-gray-500">(591)</small></span>
                           <div><a href="" class="text-body small tx-semibold tx-uppercase">Show All</a></div>
                        </div>
                        <div class="card-body">
                           <ul class="list-unstyled media-list">
                              <li class="media align-items-center mg-b-15">
                                 <a href="">
                                    <div class="avatar avatar-online"><img src="assets/images/users-face/2.png" class="rounded-circle" alt=""><i></i></div>
                                 </a>
                                 <div class="media-body pd-l-15 lh-2">
                                    <p class="tx-medium mg-b-2"><a href="">Roy Recamadas</a></p>
                                    <span class="tx-12 tx-gray-500">UI/UX Designer &amp; Developer</span>
                                 </div>
                              </li>
                              <li class="media align-items-center mg-b-15">
                                 <a href="">
                                    <div class="avatar avatar-offline"><img src="assets/images/users-face/3.png" class="rounded-circle" alt=""><i></i></div>
                                 </a>
                                 <div class="media-body pd-l-15 lh-2">
                                    <p class="tx-medium mg-b-2"><a href="">Raymart Serencio</a></p>
                                    <span class="tx-12 tx-gray-500">Full-Stack Developer</span>
                                 </div>
                              </li>
                              <li class="media align-items-center mg-b-15">
                                 <a href="">
                                    <div class="avatar avatar-offline"><span class="avatar-initial rounded-circle bg-primary">R</span><i></i></div>
                                 </a>
                                 <div class="media-body pd-l-15 lh-2">
                                    <p class="tx-medium mg-b-2"><a href="">Rolando Paloso Jr</a></p>
                                    <span class="tx-12 tx-gray-500">Licensed Architect</span>
                                 </div>
                              </li>
                              <li class="media align-items-center mg-b-15">
                                 <a href="">
                                    <div class="avatar avatar-online"><span class="avatar-initial rounded-circle bg-teal">R</span><i></i></div>
                                 </a>
                                 <div class="media-body pd-l-15 lh-2">
                                    <p class="tx-medium mg-b-2"><a href="">Robert Restificar</a></p>
                                    <span class="tx-12 tx-gray-500">Business Analyst</span>
                                 </div>
                              </li>
                              <li class="media align-items-center">
                                 <a href="">
                                    <div class="avatar avatar-online"><span class="avatar-initial rounded-circle bg-gray-600">A</span><i></i></div>
                                 </a>
                                 <div class="media-body pd-l-15 lh-2">
                                    <p class="tx-medium mg-b-2"><a href="">Archie Cantones</a></p>
                                    <span class="tx-12 tx-gray-500">Senior Software Architect</span>
                                 </div>
                              </li>
                           </ul>
                        </div>
                     </div>
                     <!-- / Friends -->
                     <!-- Followers -->
                     <div class="card mg-b-30">
                        <div class="card-header with-elements d-flex justify-content-between">
                           <span class="tx-16 tx-semibold">Followers <small class="tx-gray-500">(124)</small></span>
                           <div><a href="" class="text-body small tx-semibold tx-uppercase">Show All</a></div>
                        </div>
                        <div class="card-body">
                           <ul class="list-unstyled">
                              <li class="d-flex align-items-center mg-b-15">
                                 <a href="">
                                    <div class="avatar avatar-online"><span class="avatar-initial rounded-circle bg-gray-600">A</span><i></i></div>
                                 </a>
                                 <div class="media-body pd-l-15 lh-2">
                                    <p class="tx-medium mg-b-2"><a href="">Archie Cantones</a></p>
                                    <span class="tx-12 tx-gray-500">Senior Software Architect</span>
                                 </div>
                                 <a href="#" class="btn btn-success ml-auto">Following</a>
                              </li>
                              <li class="d-flex align-items-center mg-b-15">
                                 <a href="">
                                    <div class="avatar avatar-online"><span class="avatar-initial rounded-circle bg-primary">H</span><i></i></div>
                                 </a>
                                 <div class="media-body pd-l-15 lh-2">
                                    <p class="tx-medium mg-b-2"><a href="">Holmes Cherryman</a></p>
                                    <span class="tx-12 tx-gray-500">Human resources</span>
                                 </div>
                                 <a href="#" class="btn btn-success ml-auto">Following</a>
                              </li>
                              <li class="d-flex align-items-center mg-b-15">
                                 <a href="">
                                    <div class="avatar avatar-online"><span class="avatar-initial rounded-circle bg-danger">M</span><i></i></div>
                                 </a>
                                 <div class="media-body pd-l-15 lh-2">
                                    <p class="tx-medium mg-b-2"><a href="">Malanie Hanvey</a></p>
                                    <span class="tx-12 tx-gray-500">Real estate agent</span>
                                 </div>
                                 <a href="#" class="btn btn-default ml-auto">Follow</a>
                              </li>
                              <li class="d-flex align-items-center mg-b-15">
                                 <a href="">
                                    <div class="avatar avatar-online"><span class="avatar-initial rounded-circle bg-teal">K</span><i></i></div>
                                 </a>
                                 <div class="media-body pd-l-15 lh-2">
                                    <p class="tx-medium mg-b-2"><a href="">Kenneth Hune</a></p>
                                    <span class="tx-12 tx-gray-500">Engineer</span>
                                 </div>
                                 <a href="#" class="btn btn-success ml-auto">Following</a>
                              </li>
                              <li class="d-flex align-items-center mg-b-15">
                                 <a href="">
                                    <div class="avatar avatar-online"><span class="avatar-initial rounded-circle bg-success">V</span><i></i></div>
                                 </a>
                                 <div class="media-body pd-l-15 lh-2">
                                    <p class="tx-medium mg-b-2"><a href="">Valentine Maton</a></p>
                                    <span class="tx-12 tx-gray-500">Engineer</span>
                                 </div>
                                 <a href="#" class="btn btn-success btn-sm ml-auto">Following</a>
                              </li>
                           </ul>
                        </div>
                     </div>
                     <!-- / Photos -->
                     <!-- Photos -->
                     <div class="card mg-b-30">
                        <div class="card-header with-elements d-flex justify-content-between">
                           <span class="tx-16 tx-semibold">Photos <small class="tx-gray-500">(245)</small></span>
                           <div><a href="" class="text-body small tx-semibold tx-uppercase">Show All</a></div>
                        </div>
                        <div class="card-body">
                           <div class="row no-gutters">
                              <div class="col-4">
                                 <a href="" class="d-block ht-100"><img src="assets/images/gallery/1.jpg" class="img-fit-cover" alt=""></a>
                              </div>
                              <!-- col -->
                              <div class="col-4">
                                 <a href="" class="d-block ht-100"><img src="assets/images/gallery/2.jpg" class="img-fit-cover" alt=""></a>
                              </div>
                              <!-- col -->
                              <div class="col-4">
                                 <a href="" class="d-block ht-100"><img src="assets/images/gallery/3.jpg" class="img-fit-cover" alt=""></a>
                              </div>
                              <!-- col -->
                              <div class="col-4">
                                 <a href="" class="d-block ht-100"><img src="assets/images/gallery/4.jpg" class="img-fit-cover" alt=""></a>
                              </div>
                              <!-- col -->
                              <div class="col-4">
                                 <a href="" class="d-block ht-100"><img src="assets/images/gallery/5.jpg" class="img-fit-cover" alt=""></a>
                              </div>
                              <!-- col -->
                              <div class="col-4">
                                 <a href="" class="d-block ht-100"><img src="assets/images/gallery/6.jpg" class="img-fit-cover" alt=""></a>
                              </div>
                              <!-- col -->
                              <div class="col-4">
                                 <a href="" class="d-block ht-100"><img src="assets/images/gallery/7.jpg" class="img-fit-cover" alt=""></a>
                              </div>
                              <!-- col -->
                              <div class="col-4">
                                 <a href="" class="d-block ht-100"><img src="assets/images/gallery/8.jpg" class="img-fit-cover" alt=""></a>
                              </div>
                              <!-- col -->
                              <div class="col-4">
                                 <a href="" class="d-block ht-100"><img src="assets/images/gallery/9.jpg" class="img-fit-cover" alt=""></a>
                              </div>
                              <!-- col -->
                           </div>
                        </div>
                     </div>
                     <!-- / Photos -->
                  </div>
               </div>
            </div>
            <!--/ Page Inner End -->
            <!--================================-->
            <!-- Page Footer Start -->	
            <!--================================-->
            <footer class="page-footer">
               <div class="pd-t-4 pd-b-0 pd-x-20">
                  <div class="tx-10 tx-uppercase tx-gray-500 tx-spacing-1">
                     <p class="pd-y-10 mb-0">Copyright&copy; 2019 |  Created By  <a href="https://themeforest.net/user/colorlibcode/portfolio" target="_blank">ColorlibCode</a></p>
                  </div>
               </div>
            </footer>
            <!--/ Page Footer End -->		
         </div>
         <!--/ Page Content End -->
      </div>
      <!--/ Page Container End -->
      <!--================================-->
      <!-- Scroll To Top Start-->
      <!--================================-->	
      <a href="" data-click="scroll-top" class="btn-scroll-top fade"><i class="fa fa-arrow-up"></i></a>
      <!--/ Scroll To Top End -->
      <!--================================-->
      <!-- Template Customizer Start-->
      <!--================================-->		  
      <div class="avesta-settings">
         <a id="avestaSettingsShow" href="" class="avesta-settings-link"><i data-feather="settings" class="wd-20"></i></a>
         <div class="avesta-settings-body">
            <div class="pd-y-20">
               <img src="assets/images/logo-dark.png" class="d-block" alt="">
               <span class="tx-sans tx-10 tx-uppercase tx-medium tx-spacing-1">Template Customizer</span>
            </div>
            <div class="pd-y-20 bd-t">
               <label class="tx-10 tx-uppercase tx-bold tx-spacing-1 mg-b-15">Skin Mode</label>
               <div class="row">
                  <div class="col-12 d-flex justify-content-between">			
                     <span class="avesta-demo-customizer-name tx-spacing-1">Default Skin</span>
                     <a href="" class="avesta-mode avesta-mode-default active" data-title="default-skin"></a>
                  </div>
                  <div class="col-12 d-flex justify-content-between">
                     <span class="avesta-demo-customizer-name">Light Skin</span>
                     <a href="" class="avesta-mode avesta-mode-light" data-title="light-skin">
                     <span class="demo-color-palet-1"></span>
                     <span class="demo-color-palet-2"></span>
                     </a>
                  </div>
                  <div class="col-12 d-flex justify-content-between">
                     <span class="avesta-demo-customizer-name tx-spacing-1">Cool Skin</span>
                     <a href="" class="avesta-mode avesta-mode-cool" data-title="cool-skin">
                     <span class="bg-primary op-1"></span>
                     <span class="bg-primary op-2"></span>
                     </a>
                  </div>
                  <!-- row -->
               </div>
            </div>
            <div class="pd-y-20 bd-t">
               <label class="tx-10 tx-uppercase tx-bold tx-spacing-1 mg-b-15">Navigation Skin</label>
               <div class="row">
                  <div class="col-12 d-flex justify-content-between">
                     <span class="avesta-demo-customizer-name">Default</span>
                     <a href="" class="avesta-demo-customizer avesta-demo-customizer-default active" data-title="default">
                     <span></span>
                     <span></span>
                     </a>
                  </div>
                  <div class="col-12 d-flex justify-content-between">
                     <span class="avesta-demo-customizer-name">Light</span>
                     <a href="" class="avesta-demo-customizer avesta-demo-customizer-light" data-title="light">
                     <span></span>
                     <span></span>
                     </a>
                  </div>
                  <div class="col-12 d-flex justify-content-between">
                     <span class="avesta-demo-customizer-name">Blue Purple</span>
                     <a href="" class="avesta-demo-customizer avesta-demo-customizer-bluepurple" data-title="bluepurple">
                     <span></span>
                     <span></span>
                     </a>
                  </div>
                  <div class="col-12 d-flex justify-content-between">
                     <span class="avesta-demo-customizer-name">Gradient</span>
                     <a href="" class="avesta-demo-customizer avesta-demo-customizer-gradient" data-title="gradient">
                     <span></span>
                     <span></span>
                     </a>
                  </div>
               </div>
               <!-- row -->
            </div>
            <div class="pd-y-20 bd-t">
               <label class="tx-10 tx-uppercase tx-bold tx-spacing-1 mg-b-15">Font Family Mode</label>
               <div class="row font-customize">
                  <div class="col-12">
                     <a href="" id="setFontBase" class="active-font">IBM Plex Sans</a>
                  </div>
                  <!-- col -->
                  <div class="col-12">
                     <a href="" id="setFontRoboto">Roboto</a>
                  </div>
                  <!-- col -->
                  <div class="col-12">
                     <a href="" id="setFontPoppins">Poppins</a>
                  </div>
                  <!-- col -->
                  <div class="col-12">
                     <a href="" id="setFontOpenSans">Open Sans</a>
                  </div>
                  <!-- col -->
               </div>
               <!-- row -->
            </div>
         </div>
         <!-- avesta-settings-body -->
      </div>
      <!--/ Template Customizer End -->
      <!--================================-->
      <!-- Footer Script -->
      <!--================================-->
      <script src="assets/plugins/jquery/jquery.min.js"></script>
      <script src="assets/plugins/jquery-ui/jquery-ui.js"></script>
      <script src="assets/plugins/popper/popper.js"></script>
      <script src="assets/plugins/feather/feather.min.js"></script>
      <script src="assets/plugins/bootstrap/js/bootstrap.min.js"></script>
      <script src="assets/plugins/typeahead/typeahead.js"></script>
      <script src="assets/plugins/typeahead/typeahead-active.js"></script>
      <script src="assets/plugins/pace/pace.min.js"></script>
      <script src="assets/plugins/slimscroll/jquery.slimscroll.min.js"></script>
      <script src="assets/plugins/highlight/highlight.min.js"></script>
      <!-- Required Script -->
      <script src="assets/js/app.js"></script>
      <script src="assets/js/avesta.js"></script>
      <script src="assets/js/avesta-customizer.js"></script>
   </body>
</html>